Module java.desktop
Package javax.swing.plaf.basic

## Class BasicComboPopup.InvocationMouseMotionHandler

- java.lang.Object
- - java.awt.event.MouseMotionAdapter
  - - javax.swing.plaf.basic.BasicComboPopup.InvocationMouseMotionHandler

All Implemented Interfaces:
  `MouseMotionListener`, `EventListener`

Enclosing class:
  BasicComboPopup

    protected class BasicComboPopup.InvocationMouseMotionHandler
    extends MouseMotionAdapter

This listener watches for dragging and updates the current selection in the list if it is dragging over the list.

### Constructor Summary

Constructors
`protected` `InvocationMouseMotionHandler()`

### Method Summary

### Methods declared in class java.awt.event.MouseMotionAdapter

`mouseDragged, mouseMoved`

### Methods declared in class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InvocationMouseMotionHandler

    protected InvocationMouseMotionHandler()